- Qt 6.10
- Qt WebEngine
- QML Types
- FindTextResult
- Qt 6.10.1 Reference Documentation

# FindTextResult QML Type

A utility type for encapsulating the result of a string search on a page. More...

Import Statement: | `import QtWebEngine`
Since: | QtWebEngine 1.10

- List of all members, including inherited members

## Properties

- activeMatch : int
- numberOfMatches : int

## Detailed Description

See also WebEngineView::findTextFinished().

## Property Documentation

activeMatch : int `[read-only]`

The index of the currently highlighted match.

numberOfMatches : int `[read-only]`

The number of matches found.